View Issue Details

IDProjectCategoryView StatusLast Update
0007697CentOS-7kernelpublic2014-10-14 20:34
Reportermail.gery Assigned To 
PrioritynormalSeveritycrashReproducibilityN/A
Status newResolutionopen 
Product Version7.0-1406 
Summary0007697: Kernel oops during high I/O load on USB ports
DescriptionNot sure if this is an actual kernel bug but I decided to report it just to be sure.

I've connected 5 USB pendrives to my PC to write a disk image to them simultaneously using the dd command. During the writing process, the screen suddenly got black and my PC rebooted.
Steps To Reproduce1. Create a large image file for writing to the pendrives, eg.
# dd if=/dev/zero of=disk.img bs=1M count=512
2. Start writing the image to one of the pendrives:
# dd if=disk.img of=/dev/sdX bs=4k
3. Run the same command for the other pendrives simultaneously
Additional InformationCouldn't attach the sosreport.tar.xz file because it's larger than 2MB. I've attached dmesg output from the package instead. Please let me know how I could share the full package if needed.
TagsNo tags attached.
abrt_hash
URL

Activities

mail.gery

mail.gery

2014-10-14 20:34

reporter  

vmcore-dmesg.txt (108,992 bytes)   
[    0.000000] CPU0 microcode updated early to revision 0x29, date = 2013-06-12
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.8.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Mon Sep 22 19:06:58 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.8.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.keymap=hu crashkernel=auto rd.lvm.lv=centos/root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000befc2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000befc3000-0x00000000bf015fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf016000-0x00000000bf5a0fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5a1000-0x00000000bf5b1fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5b2000-0x00000000bf5c8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5c9000-0x00000000bf5cafff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf5cb000-0x00000000bf5cbfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5cc000-0x00000000bf5d3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5d4000-0x00000000bf5ddfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5de000-0x00000000bf639fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf63a000-0x00000000bf67cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf67d000-0x00000000bf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000013f7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: System manufacturer System Product Name/P8P67, BIOS 1503 03/10/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x13f800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F00000000 write-back
[    0.000000]   1 base 100000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   3 base 13F800000 mask FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 4GB, type WB
[    0.000000] reg 1, base: 4GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 1GB, type UC
[    0.000000] reg 3, base: 5112MB, range: 8MB, type UC
[    0.000000] total RAM covered: 4088M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K \x09chunk_size: 16M \x09num_reg: 4  \x09lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 4GB, range: 1GB, type WB
[    0.000000] reg 3, base: 5112MB, range: 8MB, type UC
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcf00-0x000fcf0f] mapped at [ffff8800000fcf00]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] BRK [0x01e22000, 0x01e22fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x13f600000-0x13f7fffff]
[    0.000000]  [mem 0x13f600000-0x13f7fffff] page 2M
[    0.000000] BRK [0x01e23000, 0x01e23fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x13c000000-0x13f5fffff]
[    0.000000]  [mem 0x13c000000-0x13f5fffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0x13bffffff]
[    0.000000]  [mem 0x100000000-0x13bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xbefc2fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0xbedfffff] page 2M
[    0.000000]  [mem 0xbee00000-0xbefc2fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xbf5c9000-0xbf5cafff]
[    0.000000]  [mem 0xbf5c9000-0xbf5cafff] page 4k
[    0.000000] BRK [0x01e24000, 0x01e24fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xbf67d000-0xbf7fffff]
[    0.000000]  [mem 0xbf67d000-0xbf7fffff] page 4k
[    0.000000] BRK [0x01e25000, 0x01e25fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x355b9000-0x36ad4fff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 4072MB)
[    0.000000] ACPI: RSDP 00000000000f0420 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000bf00d068 0004C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000bf015200 000F4 (v04 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000bf00d140 080B9 (v02 ALASKA    A M I 00000000 INTL 20051117)
[    0.000000] ACPI: FACS 00000000bf5d5f80 00040
[    0.000000] ACPI: APIC 00000000bf0152f8 00072 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000bf015370 00102 (v01 AMICPU     PROC 00000001 MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000bf015478 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000bf0154b8 00038 (v01 ALASKA    A M I 01072009 AMI. 00000004)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000013f7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x13f7fffff]
[    0.000000]   NODE_DATA [mem 0x13f7d6000-0x13f7fcfff]
[    0.000000]  [ffffea0000000000-ffffea0004ffffff] PMD -> [ffff88013ae00000-ffff88013edfffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x13f7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbefc2fff]
[    0.000000]   node   0: [mem 0xbf5c9000-0xbf5cafff]
[    0.000000]   node   0: [mem 0xbf67d000-0xbf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x13f7fffff]
[    0.000000] On node 0 totalpages: 1042660
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12166 pages used for memmap
[    0.000000]   DMA32 zone: 778568 pages, LIFO batch:31
[    0.000000]   Normal zone: 4064 pages used for memmap
[    0.000000]   Normal zone: 260096 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbefc3000-0xbf015fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf016000-0xbf5a0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5a1000-0xbf5b1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5b2000-0xbf5c8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5cb000-0xbf5cbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5cc000-0xbf5d3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5d4000-0xbf5ddfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5de000-0xbf639fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf63a000-0xbf67cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xbf800000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88013f400000 s86656 r8192 d23936 u524288
[    0.000000] pcpu-alloc: s86656 r8192 d23936 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1026345
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.8.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.keymap=hu crashkernel=auto rd.lvm.lv=centos/root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 3837112k/5234688k available (6108k kernel code, 1064048k absent, 333528k reserved, 4071k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] \x09RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] \x09Experimental no-CBs for all CPUs
[    0.000000] \x09Experimental no-CBs CPUs: 0-3.
[    0.000000] NR_IRQS:327936 nr_irqs:712 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] tsc: Detected 2909.526 MHz processor
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5819.05 BogoMIPS (lpj=2909526)
[    0.000004] pid_max: default: 32768 minimum: 301
[    0.000020] Security Framework initialized
[    0.000026] SELinux:  Initializing.
[    0.000031] SELinux:  Starting in permissive mode
[    0.000306] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.000994] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001279] Mount-cache hash table entries: 4096
[    0.001425] Initializing cgroup subsys memory
[    0.001431] Initializing cgroup subsys devices
[    0.001432] Initializing cgroup subsys freezer
[    0.001433] Initializing cgroup subsys net_cls
[    0.001434] Initializing cgroup subsys blkio
[    0.001435] Initializing cgroup subsys perf_event
[    0.001437] Initializing cgroup subsys hugetlb
[    0.001456] CPU: Physical Processor ID: 0
[    0.001457] CPU: Processor Core ID: 0
[    0.001461] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'\x0aENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.001463] mce: CPU supports 9 MCE banks
[    0.001474] CPU0: Thermal monitoring enabled (TM1)
[    0.001481] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0\x0aLast level dTLB entries: 4KB 512, 2MB 32, 4MB 32\x0atlb_flushall_shift: 6
[    0.001553] Freeing SMP alternatives: 24k freed
[    0.002720] ACPI: Core revision 20130517
[    0.004702] ACPI: All ACPI Tables successfully acquired
[    0.107438] ftrace: allocating 23393 entries in 92 pages
[    0.117306] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.127310] smpboot: CPU0: Intel(R) Core(TM) i5-2310 CPU @ 2.90GHz (fam: 06, model: 2a, stepping: 07)
[    0.127316] TSC deadline timer enabled
[    0.127323] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.127329] ... version:                3
[    0.127330] ... bit width:              48
[    0.127330] ... generic registers:      8
[    0.127331] ... value mask:             0000ffffffffffff
[    0.127332] ... max period:             0000ffffffffffff
[    0.127333] ... fixed-purpose events:   3
[    0.127334] ... event mask:             00000007000000ff
[    0.138889] CPU1 microcode updated early to revision 0x29, date = 2013-06-12
[    0.141498] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.152075] CPU2 microcode updated early to revision 0x29, date = 2013-06-12
[    0.128327] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.168024] CPU3 microcode updated early to revision 0x29, date = 2013-06-12
[    0.170110] Brought up 4 CPUs
[    0.170112] smpboot: Total of 4 processors activated (23276.20 BogoMIPS)
[    0.172859] devtmpfs: initialized
[    0.173501] EVM: security.selinux
[    0.173502] EVM: security.ima
[    0.173503] EVM: security.capability
[    0.173547] PM: Registering ACPI NVS region [mem 0xbefc3000-0xbf015fff] (339968 bytes)
[    0.173553] PM: Registering ACPI NVS region [mem 0xbf5a1000-0xbf5b1fff] (69632 bytes)
[    0.173554] PM: Registering ACPI NVS region [mem 0xbf5cb000-0xbf5cbfff] (4096 bytes)
[    0.173555] PM: Registering ACPI NVS region [mem 0xbf5d4000-0xbf5ddfff] (40960 bytes)
[    0.173557] PM: Registering ACPI NVS region [mem 0xbf63a000-0xbf67cfff] (274432 bytes)
[    0.174193] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.174220] NET: Registered protocol family 16
[    0.174326] ACPI: bus type PCI registered
[    0.174328] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.174362] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
[    0.174364] PCI: not using MMCONFIG
[    0.174365] PCI: Using configuration type 1 for base access
[    0.174984] bio: create slab <bio-0> at 0
[    0.175046] ACPI: Added _OSI(Module Device)
[    0.175047] ACPI: Added _OSI(Processor Device)
[    0.175048] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.175049] ACPI: Added _OSI(Processor Aggregator Device)
[    0.175712] ACPI: EC: Look up EC in DSDT
[    0.176338] ACPI: Executed 1 blocks of module-level executable AML code
[    0.177996] ACPI: SSDT 00000000bf5d4c18 0038C (v01    AMI      IST 00000001 MSFT 03000001)
[    0.178191] ACPI: Dynamic OEM Table Load:
[    0.178193] ACPI: SSDT           (null) 0038C (v01    AMI      IST 00000001 MSFT 03000001)
[    0.178210] ACPI: SSDT 00000000bf5d5e18 00084 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.178368] ACPI: Dynamic OEM Table Load:
[    0.178369] ACPI: SSDT           (null) 00084 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.178689] ACPI: Interpreter enabled
[    0.178696] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.178704] ACPI: (supports S0 S1 S3 S4 S5)
[    0.178706] ACPI: Using IOAPIC for interrupt routing
[    0.178721] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
[    0.178765] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in ACPI motherboard resources
[    0.183895] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.183959] ACPI: No dock devices found.
[    0.184111] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.187818] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.187823] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.187927] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug]
[    0.188023] acpi PNP0A08:00: _OSC: OS now controls [PME AER PCIeCapability]
[    0.188155] acpi PNP0A08:00: ignoring host bridge window [mem 0x000c8000-0x000dffff] (conflicts with Video ROM [mem 0x000c0000-0x000cddff])
[    0.188158] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.188225] PCI host bridge to bus 0000:00
[    0.188227] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.188229] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.188230] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.188232] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.188233] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff]
[    0.188240] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.188302] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.188329] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.188357] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.188408] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.188430] pci 0000:00:16.0: reg 0x10: [mem 0xfb508000-0xfb50800f 64bit]
[    0.188502] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.188565] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.188585] pci 0000:00:1a.0: reg 0x10: [mem 0xfb507000-0xfb5073ff]
[    0.188671] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.188708] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.188734] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.188748] pci 0000:00:1b.0: reg 0x10: [mem 0xfb500000-0xfb503fff 64bit]
[    0.188819] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.188872] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.188949] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.188985] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.189008] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.189085] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.189120] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.189144] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.189220] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.189256] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.189279] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.189356] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.189392] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.189415] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
[    0.189492] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.189527] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.189551] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.189627] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.189663] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.189688] pci 0000:00:1c.6: [8086:244e] type 01 class 0x060401
[    0.189765] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.189801] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.189824] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
[    0.189901] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.189936] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.189966] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.189986] pci 0000:00:1d.0: reg 0x10: [mem 0xfb506000-0xfb5063ff]
[    0.190073] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.190106] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.190132] pci 0000:00:1f.0: [8086:1c46] type 00 class 0x060100
[    0.190280] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.190297] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[    0.190304] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[    0.190311] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[    0.190318] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[    0.190325] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.190332] pci 0000:00:1f.2: reg 0x24: [mem 0xfb505000-0xfb5057ff]
[    0.190374] pci 0000:00:1f.2: PME# supported from D3hot
[    0.190422] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.190436] pci 0000:00:1f.3: reg 0x10: [mem 0xfb504000-0xfb5040ff 64bit]
[    0.190456] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.190539] pci 0000:01:00.0: [10de:0a20] type 00 class 0x030000
[    0.190547] pci 0000:01:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[    0.190556] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.190564] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.190570] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.190576] pci 0000:01:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[    0.190638] pci 0000:01:00.1: [10de:0be2] type 00 class 0x040300
[    0.190646] pci 0000:01:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[    0.192702] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.192706] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.192710] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.192715] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.192777] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.192863] pci 0000:03:00.0: [1033:0194] type 00 class 0x0c0330
[    0.192888] pci 0000:03:00.0: reg 0x10: [mem 0xfb400000-0xfb401fff 64bit]
[    0.193033] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.194708] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.194716] pci 0000:00:1c.1:   bridge window [mem 0xfb400000-0xfb4fffff]
[    0.194790] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.194844] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.194920] pci 0000:06:00.0: [1033:0194] type 00 class 0x0c0330
[    0.194945] pci 0000:06:00.0: reg 0x10: [mem 0xfb300000-0xfb301fff 64bit]
[    0.195089] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.196712] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.196719] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
[    0.196815] pci 0000:07:00.0: [10ec:8168] type 00 class 0x020000
[    0.196834] pci 0000:07:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.196868] pci 0000:07:00.0: reg 0x18: [mem 0xd2104000-0xd2104fff 64bit pref]
[    0.196889] pci 0000:07:00.0: reg 0x20: [mem 0xd2100000-0xd2103fff 64bit pref]
[    0.196998] pci 0000:07:00.0: supports D1 D2
[    0.196999] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.198716] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    0.198721] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.198731] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd21fffff 64bit pref]
[    0.198817] pci 0000:08:00.0: [1b21:1080] type 01 class 0x060401
[    0.198934] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.198952] pci 0000:00:1c.6: PCI bridge to [bus 08-09] (subtractive decode)
[    0.198955] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.198958] pci 0000:00:1c.6:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.198964] pci 0000:00:1c.6:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.198965] pci 0000:00:1c.6:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.198967] pci 0000:00:1c.6:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.198968] pci 0000:00:1c.6:   bridge window [mem 0xc0000000-0xffffffff] (subtractive decode)
[    0.199032] pci 0000:09:03.0: [1106:3044] type 00 class 0x0c0010
[    0.199063] pci 0000:09:03.0: reg 0x10: [mem 0xfb200000-0xfb2007ff]
[    0.199080] pci 0000:09:03.0: reg 0x14: [io  0xc000-0xc07f]
[    0.199211] pci 0000:09:03.0: supports D2
[    0.199212] pci 0000:09:03.0: PME# supported from D2 D3hot D3cold
[    0.199304] pci 0000:08:00.0: PCI bridge to [bus 09] (subtractive decode)
[    0.199314] pci 0000:08:00.0:   bridge window [io  0xc000-0xcfff]
[    0.199319] pci 0000:08:00.0:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.199328] pci 0000:08:00.0:   bridge window [io  0xc000-0xcfff] (subtractive decode)
[    0.199329] pci 0000:08:00.0:   bridge window [mem 0xfb200000-0xfb2fffff] (subtractive decode)
[    0.199331] pci 0000:08:00.0:   bridge window [??? 0x00000000 flags 0x0] (subtractive decode)
[    0.199332] pci 0000:08:00.0:   bridge window [??? 0x00000000 flags 0x0] (subtractive decode)
[    0.199334] pci 0000:08:00.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.199335] pci 0000:08:00.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.199336] pci 0000:08:00.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.199338] pci 0000:08:00.0:   bridge window [mem 0xc0000000-0xffffffff] (subtractive decode)
[    0.199411] pci 0000:0a:00.0: [1b4b:9172] type 00 class 0x010601
[    0.199428] pci 0000:0a:00.0: reg 0x10: [io  0xb040-0xb047]
[    0.199440] pci 0000:0a:00.0: reg 0x14: [io  0xb030-0xb033]
[    0.199452] pci 0000:0a:00.0: reg 0x18: [io  0xb020-0xb027]
[    0.199465] pci 0000:0a:00.0: reg 0x1c: [io  0xb010-0xb013]
[    0.199477] pci 0000:0a:00.0: reg 0x20: [io  0xb000-0xb00f]
[    0.199489] pci 0000:0a:00.0: reg 0x24: [mem 0xfb110000-0xfb1101ff]
[    0.199501] pci 0000:0a:00.0: reg 0x30: [mem 0xfb100000-0xfb10ffff pref]
[    0.199562] pci 0000:0a:00.0: PME# supported from D3hot
[    0.200718] pci 0000:00:1c.7: PCI bridge to [bus 0a]
[    0.200723] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.200728] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
[    0.201116] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.201154] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.201191] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.201227] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.201263] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.201299] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.201336] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.201372] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.201447] ACPI: \_SB_.PCI0: notify handler is installed
[    0.201476] Found 1 acpi root devices
[    0.201487] ACPI: EC: GPE = 0x18, I/O: command/status = 0x66, data = 0x62
[    0.201539] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.201540] vgaarb: loaded
[    0.201541] vgaarb: bridge control possible 0000:01:00.0
[    0.201582] SCSI subsystem initialized
[    0.201595] ACPI: bus type USB registered
[    0.201607] usbcore: registered new interface driver usbfs
[    0.201612] usbcore: registered new interface driver hub
[    0.201626] usbcore: registered new device driver usb
[    0.201667] PCI: Using ACPI for IRQ routing
[    0.202979] PCI: pci_cache_line_size set to 64 bytes
[    0.203044] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.203045] e820: reserve RAM buffer [mem 0xbefc3000-0xbfffffff]
[    0.203047] e820: reserve RAM buffer [mem 0xbf5cb000-0xbfffffff]
[    0.203048] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
[    0.203049] e820: reserve RAM buffer [mem 0x13f800000-0x13fffffff]
[    0.203106] NetLabel: Initializing
[    0.203107] NetLabel:  domain hash size = 128
[    0.203108] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.203116] NetLabel:  unlabeled traffic allowed by default
[    0.203149] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.203153] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.205165] Switching to clocksource hpet
[    0.208521] pnp: PnP ACPI init
[    0.208530] ACPI: bus type PNP registered
[    0.208620] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.208622] system 00:00: [mem 0xe0000000-0xe3ffffff] has been reserved
[    0.208624] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.208625] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.208627] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.208630] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.208691] system 00:01: [io  0x0290-0x029f] has been reserved
[    0.208693] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.208702] pnp 00:02: [dma 4]
[    0.208713] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.208734] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.208749] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.208778] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.208781] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.208798] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.208958] pnp 00:07: [dma 0 disabled]
[    0.208991] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.209116] system 00:08: [io  0x0400-0x0453] could not be reserved
[    0.209118] system 00:08: [io  0x0458-0x047f] has been reserved
[    0.209119] system 00:08: [io  0x0500-0x057f] has been reserved
[    0.209121] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.209123] system 00:08: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.209125] system 00:08: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.209126] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.209128] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.209169] system 00:09: [io  0x0454-0x0457] has been reserved
[    0.209177] system 00:09: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.209258] pnp 00:0a: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.209354] pnp: PnP ACPI: found 11 devices
[    0.209355] ACPI: bus type PNP unregistered
[    0.215202] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.215204] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.215207] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.215209] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.215212] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.215222] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.215227] pci 0000:00:1c.1:   bridge window [mem 0xfb400000-0xfb4fffff]
[    0.215234] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.215244] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.215254] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.215259] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
[    0.215266] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    0.215269] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.215275] pci 0000:00:1c.5:   bridge window [mem 0xd2100000-0xd21fffff 64bit pref]
[    0.215280] pci 0000:08:00.0: PCI bridge to [bus 09]
[    0.215284] pci 0000:08:00.0:   bridge window [io  0xc000-0xcfff]
[    0.215291] pci 0000:08:00.0:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.215304] pci 0000:00:1c.6: PCI bridge to [bus 08-09]
[    0.215306] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.215311] pci 0000:00:1c.6:   bridge window [mem 0xfb200000-0xfb2fffff]
[    0.215318] pci 0000:00:1c.7: PCI bridge to [bus 0a]
[    0.215320] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
[    0.215324] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
[    0.215332] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.215334] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.215335] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.215337] pci_bus 0000:00: resource 7 [mem 0xc0000000-0xffffffff]
[    0.215338] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.215339] pci_bus 0000:01: resource 1 [mem 0xfa000000-0xfb0fffff]
[    0.215341] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.215343] pci_bus 0000:03: resource 1 [mem 0xfb400000-0xfb4fffff]
[    0.215344] pci_bus 0000:06: resource 1 [mem 0xfb300000-0xfb3fffff]
[    0.215346] pci_bus 0000:07: resource 0 [io  0xd000-0xdfff]
[    0.215347] pci_bus 0000:07: resource 2 [mem 0xd2100000-0xd21fffff 64bit pref]
[    0.215348] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
[    0.215350] pci_bus 0000:08: resource 1 [mem 0xfb200000-0xfb2fffff]
[    0.215351] pci_bus 0000:08: resource 4 [io  0x0000-0x0cf7]
[    0.215352] pci_bus 0000:08: resource 5 [io  0x0d00-0xffff]
[    0.215354] pci_bus 0000:08: resource 6 [mem 0x000a0000-0x000bffff]
[    0.215355] pci_bus 0000:08: resource 7 [mem 0xc0000000-0xffffffff]
[    0.215357] pci_bus 0000:09: resource 0 [io  0xc000-0xcfff]
[    0.215358] pci_bus 0000:09: resource 1 [mem 0xfb200000-0xfb2fffff]
[    0.215359] pci_bus 0000:09: resource 4 [io  0xc000-0xcfff]
[    0.215361] pci_bus 0000:09: resource 5 [mem 0xfb200000-0xfb2fffff]
[    0.215362] pci_bus 0000:09: resource 8 [io  0x0000-0x0cf7]
[    0.215363] pci_bus 0000:09: resource 9 [io  0x0d00-0xffff]
[    0.215365] pci_bus 0000:09: resource 10 [mem 0x000a0000-0x000bffff]
[    0.215366] pci_bus 0000:09: resource 11 [mem 0xc0000000-0xffffffff]
[    0.215367] pci_bus 0000:0a: resource 0 [io  0xb000-0xbfff]
[    0.215369] pci_bus 0000:0a: resource 1 [mem 0xfb100000-0xfb1fffff]
[    0.215388] NET: Registered protocol family 2
[    0.215502] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.215570] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.215627] TCP: Hash tables configured (established 32768 bind 32768)
[    0.215641] TCP: reno registered
[    0.215647] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.215660] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.215697] NET: Registered protocol family 1
[    0.462308] pci 0000:01:00.0: Boot video device
[    0.462494] PCI: CLS 64 bytes, default 64
[    0.462524] Unpacking initramfs...
[    0.745767] Freeing initrd memory: 21616k freed
[    0.747984] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.747989] software IO TLB [mem 0xbafc3000-0xbefc3000] (64MB) mapped at [ffff8800bafc3000-ffff8800befc2fff]
[    0.748338] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
[    0.748343] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
[    0.748348] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x29
[    0.748354] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x29
[    0.748374] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.748501] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.748513] Initialise system trusted keyring
[    0.748547] audit: initializing netlink socket (disabled)
[    0.748555] type=2000 audit(1412167440.634:1): initialized
[    0.766301] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.767040] zbud: loaded
[    0.767145] VFS: Disk quotas dquot_6.5.2
[    0.767169] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.767292] msgmni has been set to 7536
[    0.767336] Key type big_key registered
[    0.767337] SELinux:  Registering netfilter hooks
[    0.767879] alg: No test for stdrng (krng)
[    0.767886] NET: Registered protocol family 38
[    0.767888] Key type asymmetric registered
[    0.767889] Asymmetric key parser 'x509' registered
[    0.767919] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.767951] io scheduler noop registered
[    0.767953] io scheduler deadline registered (default)
[    0.767975] io scheduler cfq registered
[    0.768116] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
[    0.768201] pcieport 0000:00:1c.0: irq 41 for MSI/MSI-X
[    0.768280] pcieport 0000:00:1c.1: irq 42 for MSI/MSI-X
[    0.768381] pcieport 0000:00:1c.2: irq 43 for MSI/MSI-X
[    0.768483] pcieport 0000:00:1c.3: irq 44 for MSI/MSI-X
[    0.768548] pcieport 0000:00:1c.4: irq 45 for MSI/MSI-X
[    0.768643] pcieport 0000:00:1c.5: irq 46 for MSI/MSI-X
[    0.768742] pcieport 0000:00:1c.7: irq 47 for MSI/MSI-X
[    0.768811] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.768813] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.768814] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.768817] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    0.768831] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.768834] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    0.768848] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    0.768849] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.768853] pcie_pme 0000:00:1c.1:pcie01: service driver pcie_pme loaded
[    0.768866] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.768869] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
[    0.768884] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    0.768887] pcie_pme 0000:00:1c.3:pcie01: service driver pcie_pme loaded
[    0.768901] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.768902] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    0.768905] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    0.768918] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.768920] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    0.768923] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
[    0.768936] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    0.768938] pci 0000:0a:00.0: Signaling PME through PCIe PME interrupt
[    0.768941] pcie_pme 0000:00:1c.7:pcie01: service driver pcie_pme loaded
[    0.768949] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.768960] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.768998] intel_idle: MWAIT substates: 0x1120
[    0.768999] intel_idle: v0.4 model 0x2A
[    0.769000] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.769056] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.769059] ACPI: Power Button [PWRB]
[    0.769081] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.769083] ACPI: Power Button [PWRF]
[    0.769114] ACPI: Requesting acpi_cpufreq
[    0.769519] GHES: HEST is not enabled!
[    0.769553] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.790127] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.790448] Non-volatile memory driver v1.3
[    0.790450] Linux agpgart interface v0.103
[    0.790504] crash memory driver: version 1.1
[    0.790517] rdac: device handler registered
[    0.790546] hp_sw: device handler registered
[    0.790547] emc: device handler registered
[    0.790548] alua: device handler registered
[    0.790568] libphy: Fixed MDIO Bus: probed
[    0.790598] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.790600] ehci-pci: EHCI PCI platform driver
[    0.790658] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.790686] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.790697] ehci-pci 0000:00:1a.0: debug port 2
[    0.794612] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.794624] ehci-pci 0000:00:1a.0: irq 23, io mem 0xfb507000
[    0.800261] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.800289] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.800290] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.800292] usb usb1: Product: EHCI Host Controller
[    0.800293] usb usb1: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 ehci_hcd
[    0.800294] usb usb1: SerialNumber: 0000:00:1a.0
[    0.800365] hub 1-0:1.0: USB hub found
[    0.800370] hub 1-0:1.0: 2 ports detected
[    0.800474] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.800500] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.800510] ehci-pci 0000:00:1d.0: debug port 2
[    0.804407] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.804411] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb506000
[    0.810265] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.810285] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.810287] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.810288] usb usb2: Product: EHCI Host Controller
[    0.810290] usb usb2: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 ehci_hcd
[    0.810291] usb usb2: SerialNumber: 0000:00:1d.0
[    0.810347] hub 2-0:1.0: USB hub found
[    0.810351] hub 2-0:1.0: 2 ports detected
[    0.810406] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.810407] ohci-pci: OHCI PCI platform driver
[    0.810413] uhci_hcd: USB Universal Host Controller Interface driver
[    0.810456] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.810482] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 3
[    0.810650] xhci_hcd 0000:03:00.0: irq 48 for MSI/MSI-X
[    0.810654] xhci_hcd 0000:03:00.0: irq 49 for MSI/MSI-X
[    0.810658] xhci_hcd 0000:03:00.0: irq 50 for MSI/MSI-X
[    0.810662] xhci_hcd 0000:03:00.0: irq 51 for MSI/MSI-X
[    0.810666] xhci_hcd 0000:03:00.0: irq 52 for MSI/MSI-X
[    0.810760] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.810761] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.810763] usb usb3: Product: xHCI Host Controller
[    0.810764] usb usb3: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 xhci_hcd
[    0.810765] usb usb3: SerialNumber: 0000:03:00.0
[    0.810818] hub 3-0:1.0: USB hub found
[    0.810825] hub 3-0:1.0: 2 ports detected
[    0.810872] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.810898] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
[    0.814078] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.814080] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.814081] usb usb4: Product: xHCI Host Controller
[    0.814082] usb usb4: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 xhci_hcd
[    0.814084] usb usb4: SerialNumber: 0000:03:00.0
[    0.814139] hub 4-0:1.0: USB hub found
[    0.814147] hub 4-0:1.0: 2 ports detected
[    0.817304] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.817331] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 5
[    0.817495] xhci_hcd 0000:06:00.0: irq 53 for MSI/MSI-X
[    0.817500] xhci_hcd 0000:06:00.0: irq 54 for MSI/MSI-X
[    0.817504] xhci_hcd 0000:06:00.0: irq 55 for MSI/MSI-X
[    0.817508] xhci_hcd 0000:06:00.0: irq 56 for MSI/MSI-X
[    0.817511] xhci_hcd 0000:06:00.0: irq 57 for MSI/MSI-X
[    0.817602] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[    0.817603] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.817605] usb usb5: Product: xHCI Host Controller
[    0.817606] usb usb5: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 xhci_hcd
[    0.817607] usb usb5: SerialNumber: 0000:06:00.0
[    0.817660] hub 5-0:1.0: USB hub found
[    0.817667] hub 5-0:1.0: 2 ports detected
[    0.817714] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.817743] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 6
[    0.820926] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[    0.820927] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.820929] usb usb6: Product: xHCI Host Controller
[    0.820930] usb usb6: Manufacturer: Linux 3.10.0-123.8.1.el7.x86_64 xhci_hcd
[    0.820931] usb usb6: SerialNumber: 0000:06:00.0
[    0.820985] hub 6-0:1.0: USB hub found
[    0.820992] hub 6-0:1.0: 2 ports detected
[    0.826295] usbcore: registered new interface driver usbserial
[    0.826300] usbcore: registered new interface driver usbserial_generic
[    0.826306] usbserial: USB Serial support registered for generic
[    0.826324] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.829237] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.829241] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.829300] mousedev: PS/2 mouse device common for all mice
[    0.829402] rtc_cmos 00:03: RTC can wake from S4
[    0.829510] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    0.829534] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.829542] Intel P-state driver initializing.
[    0.829548] Intel pstate controlling: cpu 0
[    0.829560] Intel pstate controlling: cpu 1
[    0.829567] Intel pstate controlling: cpu 2
[    0.829574] Intel pstate controlling: cpu 3
[    0.829631] cpuidle: using governor menu
[    0.829849] hidraw: raw HID events driver (C) Jiri Kosina
[    0.829900] usbcore: registered new interface driver usbhid
[    0.829900] usbhid: USB HID core driver
[    0.829918] drop_monitor: Initializing network drop monitor service
[    0.829969] TCP: cubic registered
[    0.829970] Initializing XFRM netlink socket
[    0.830022] NET: Registered protocol family 10
[    0.830123] NET: Registered protocol family 17
[    0.830301] Loading compiled-in X.509 certificates
[    0.830320] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.830333] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.830796] Loaded X.509 cert 'CentOS Linux kernel signing key: b40ba1cf5104a1146997515e90840a8b2c9fb144'
[    0.830803] registered taskstats version 1
[    0.832226] Key type trusted registered
[    0.833905] Key type encrypted registered
[    0.835566] IMA: No TPM chip found, activating TPM-bypass!
[    0.836203] rtc_cmos 00:03: setting system clock to 2014-10-01 12:44:01 UTC (1412167441)
[    0.836885] Freeing unused kernel memory: 1584k freed
[    0.839086] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.839225] systemd[1]: Running in initial RAM disk.
[    0.839273] systemd[1]: Set hostname to <wsbud2kd1079.emea.media.global.loc>.
[    0.866660] systemd[1]: Expecting device dev-mapper-centos\x2droot.device...
[    0.866677] systemd[1]: Starting -.slice.
[    0.866823] systemd[1]: Created slice -.slice.
[    0.866868] systemd[1]: Starting System Slice.
[    0.866942] systemd[1]: Created slice System Slice.
[    0.866980] systemd[1]: Starting Slices.
[    0.866992] systemd[1]: Reached target Slices.
[    0.867025] systemd[1]: Starting Timers.
[    0.867036] systemd[1]: Reached target Timers.
[    0.867069] systemd[1]: Starting Journal Socket.
[    0.867129] systemd[1]: Listening on Journal Socket.
[    0.867327] systemd[1]: Starting dracut cmdline hook...
[    0.867733] systemd[1]: Started Load Kernel Modules.
[    0.867746] systemd[1]: Starting Setup Virtual Console...
[    0.867966] systemd[1]: Starting Journal Service...
[    0.868214] systemd[1]: Started Journal Service.
[    0.871216] systemd-journald[105]: Vacuuming done, freed 0 bytes
[    0.967385] device-mapper: uevent: version 1.0.3
[    0.967448] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    0.987223] systemd-udevd[260]: starting version 208
[    0.996791] wmi: Mapper loaded
[    1.008700] [drm] Initialized drm 1.1.0 20060810
[    1.009753] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.009982] r8169 0000:07:00.0: irq 58 for MSI/MSI-X
[    1.010123] r8169 0000:07:00.0 eth0: RTL8168e/8111e at 0xffffc90004714000, f4:6d:04:9b:c1:82, XID 0c200000 IRQ 58
[    1.010125] r8169 0000:07:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.012130] nvidia: module license 'NVIDIA' taints kernel.
[    1.012133] Disabling lock debugging due to kernel taint
[    1.012552] ACPI: bus type ATA registered
[    1.012603] libata version 3.00 loaded.
[    1.015226] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    1.015232] ahci 0000:00:1f.2: version 3.0
[    1.015344] ahci 0000:00:1f.2: irq 59 for MSI/MSI-X
[    1.018828] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    1.019027] [drm] Initialized nvidia-drm 0.0.0 20130102 for 0000:01:00.0 on minor 0
[    1.019032] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  340.32  Tue Aug  5 20:58:26 PDT 2014
[    1.026326] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.026330] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    1.036734] scsi0 : ahci
[    1.036935] scsi1 : ahci
[    1.036999] scsi2 : ahci
[    1.037053] scsi3 : ahci
[    1.037122] scsi4 : ahci
[    1.037182] scsi5 : ahci
[    1.037229] ata1: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505100 irq 59
[    1.037231] ata2: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505180 irq 59
[    1.037233] ata3: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505200 irq 59
[    1.037234] ata4: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505280 irq 59
[    1.037236] ata5: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505300 irq 59
[    1.037238] ata6: SATA max UDMA/133 abar m2048@0xfb505000 port 0xfb505380 irq 59
[    1.037342] ahci 0000:0a:00.0: irq 60 for MSI/MSI-X
[    1.037408] ahci 0000:0a:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.037410] ahci 0000:0a:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
[    1.037599] scsi6 : ahci
[    1.037661] scsi7 : ahci
[    1.037700] ata7: SATA max UDMA/133 abar m512@0xfb110000 port 0xfb110100 irq 60
[    1.037704] ata8: SATA max UDMA/133 abar m512@0xfb110000 port 0xfb110180 irq 60
[    1.038399] systemd-udevd[264]: renamed network interface eth0 to enp7s0
[    1.067351] firewire_ohci 0000:09:03.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    1.102401] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.216773] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.216779] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.216991] hub 1-1:1.0: USB hub found
[    1.217094] hub 1-1:1.0: 6 ports detected
[    1.320442] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.341392] ata2: SATA link down (SStatus 0 SControl 300)
[    1.342406] ata7: SATA link down (SStatus 0 SControl 300)
[    1.342410] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.342440] ata4: SATA link down (SStatus 0 SControl 300)
[    1.342449] ata8: SATA link down (SStatus 0 SControl 300)
[    1.342470] ata6: SATA link down (SStatus 0 SControl 300)
[    1.342493] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.342511] ata5: SATA link down (SStatus 0 SControl 300)
[    1.343034] ata1.00: ATA-9: WDC WD5003AZEX-00MK2A0, 01.01A01, max UDMA/133
[    1.343037] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.343715] ata1.00: configured for UDMA/133
[    1.343950] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5003AZEX-0 01.0 PQ: 0 ANSI: 5
[    1.344929] ata3.00: ATAPI: ASUS    DRW-24B3ST, 1.00, max UDMA/100
[    1.345761] ata3.00: configured for UDMA/100
[    1.348215] scsi 2:0:0:0: CD-ROM            ASUS     DRW-24B3ST       1.00 PQ: 0 ANSI: 5
[    1.351853] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    1.351858] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.351963] sd 0:0:0:0: [sda] Write Protect is off
[    1.351968] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.352003] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.365010] sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.365022] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.365178] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    1.365208]  sda: sda1 sda2
[    1.365526] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.435092] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.435097] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.435457] hub 2-1:1.0: USB hub found
[    1.435502] hub 2-1:1.0: 8 ports detected
[    1.568496] firewire_core 0000:09:03.0: created device fw0: GUID 001e8c0000465bba, S400
[    1.606498] bio: create slab <bio-1> at 1
[    1.710574] usb 2-1.3: new low-speed USB device number 3 using ehci-pci
[    1.748414] tsc: Refined TSC clocksource calibration: 2909.491 MHz
[    1.748419] Switching to clocksource tsc
[    1.802315] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[    1.802671] usb 2-1.3: New USB device found, idVendor=046d, idProduct=c312
[    1.802674] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.802676] usb 2-1.3: Product: USB Multimedia Keyboard
[    1.802677] usb 2-1.3: Manufacturer: LITEON Technology
[    1.803178] XFS (dm-1): Mounting Filesystem
[    1.805417] input: LITEON Technology USB Multimedia Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input2
[    1.805506] hid-generic 0003:046D:C312.0001: input,hidraw0: USB HID v1.10 Keyboard [LITEON Technology USB Multimedia Keyboard] on usb-0000:00:1d.0-1.3/input0
[    1.878622] usb 2-1.4: new low-speed USB device number 4 using ehci-pci
[    1.916628] XFS (dm-1): Ending clean mount
[    1.969580] usb 2-1.4: New USB device found, idVendor=045e, idProduct=0039
[    1.969584] usb 2-1.4: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    1.969586] usb 2-1.4: Product: Microsoft 5-Button Mouse with IntelliEye(TM)
[    1.969587] usb 2-1.4: Manufacturer: Microsoft
[    1.972195] input: Microsoft Microsoft 5-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input3
[    1.972304] hid-generic 0003:045E:0039.0002: input,hidraw1: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.0-1.4/input0
[    2.045731] usb 2-1.5: new low-speed USB device number 5 using ehci-pci
[    2.139964] systemd-journald[105]: Received SIGTERM
[    2.173080] usb 2-1.5: New USB device found, idVendor=051d, idProduct=0002
[    2.173084] usb 2-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.173086] usb 2-1.5: Product: Back-UPS CS 500 FW:808.q10 .I USB FW:q10 
[    2.173088] usb 2-1.5: Manufacturer: American Power Conversion
[    2.173090] usb 2-1.5: SerialNumber: 4B1123P64006  
[    2.560343] hid-generic 0003:051D:0002.0003: hiddev0,hidraw2: USB HID v1.10 Device [American Power Conversion Back-UPS CS 500 FW:808.q10 .I USB FW:q10 ] on usb-0000:00:1d.0-1.5/input0
[    2.623163] type=1404 audit(1412167443.286:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.633662] usb 2-1.7: new full-speed USB device number 6 using ehci-pci
[    2.719697] usb 2-1.7: New USB device found, idVendor=0b05, idProduct=179c
[    2.719709] usb 2-1.7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.775728] SELinux: 2048 avtab hash slots, 100239 rules.
[    2.788743] SELinux: 2048 avtab hash slots, 100239 rules.
[    2.809508] SELinux:  8 users, 86 roles, 4818 types, 285 bools, 1 sens, 1024 cats
[    2.809511] SELinux:  83 classes, 100239 rules
[    2.813488] SELinux:  Completing initialization.
[    2.813489] SELinux:  Setting up existing superblocks.
[    2.813494] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    2.813497] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    2.813503] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    2.813505] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    2.813528] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    2.813540] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    2.814090] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    2.814093] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    2.814662] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    2.814666] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    2.814668] SELinux: initialized (dev aio, type aio), not configured for labeling
[    2.814670] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    2.814682] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    2.814690] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    2.814694] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    2.814702] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    2.814704] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    2.814910] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    2.814915] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    2.814984] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    2.815008] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815013] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[    2.815015] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815018] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815021] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815025] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815028] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815030] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815032] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815037] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815039] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    2.815042] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[    2.815046] SELinux: initialized (dev dm-1, type xfs), uses xattr
[    2.830690] type=1403 audit(1412167443.493:3): policy loaded auid=4294967295 ses=4294967295
[    2.834403] systemd[1]: Successfully loaded SELinux policy in 228.710ms.
[    2.965929] systemd[1]: Relabelled /dev and /run in 16.214ms.
[    4.559541] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    5.063633] systemd-journald[532]: Vacuuming done, freed 0 bytes
[    5.402289] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    6.216558] systemd-udevd[576]: starting version 208
[    6.254629] RPC: Registered named UNIX socket transport module.
[    6.254632] RPC: Registered udp transport module.
[    6.254633] RPC: Registered tcp transport module.
[    6.254634] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.255443] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[    6.531418] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    6.531748] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[    7.827199] mei_me 0000:00:16.0: irq 61 for MSI/MSI-X
[    7.845510] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.909288] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    7.917383] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
[    7.917388] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.917390] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
[    7.917392] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.917393] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
[    7.917395] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.917396] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    8.130412] i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
[    8.176829] iTCO_vendor_support: vendor-support=0
[    8.177827] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[    8.177850] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    8.177995] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.355641] Bluetooth: Core ver 2.16
[    8.355654] NET: Registered protocol family 31
[    8.355656] Bluetooth: HCI device and connection manager initialized
[    8.355662] Bluetooth: HCI socket layer initialized
[    8.355664] Bluetooth: L2CAP socket layer initialized
[    8.355668] Bluetooth: SCO socket layer initialized
[    8.362050] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.675443] alg: No test for crc32 (crc32-pclmul)
[    9.038755] asus_wmi: ASUS WMI generic driver loaded
[    9.040116] asus_wmi: Initialization: 0x0
[    9.040137] asus_wmi: BIOS WMI version: 0.9
[    9.040170] asus_wmi: SFUN value: 0x0
[    9.040444] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input5
[    9.041550] asus_wmi: Disabling ACPI video driver
[    9.064441] usbcore: registered new interface driver btusb
[   10.281207] hda_intel: Disabling MSI
[   10.281214] hda-intel 0000:01:00.1: Handle VGA-switcheroo audio client
[   10.281399] snd_hda_intel 0000:00:1b.0: irq 62 for MSI/MSI-X
[   10.652877] XFS (sda1): Mounting Filesystem
[   10.680417] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   10.680806] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input7
[   10.680847] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   10.680907] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input9
[   10.681386] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input10
[   10.681469] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input11
[   10.683060] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   10.683731] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   10.684038] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   10.684117] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[   10.686335] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[   10.686494] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[   10.700773] Adding 4079612k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4079612k FS
[   11.348131] XFS (dm-2): Mounting Filesystem
[   11.458959] XFS (sda1): Ending clean mount
[   11.458974] SELinux: initialized (dev sda1, type xfs), uses xattr
[   11.766355] XFS (dm-2): Ending clean mount
[   11.766373] SELinux: initialized (dev dm-2, type xfs), uses xattr
[   11.770431] systemd-journald[532]: Received request to flush runtime journal from PID 1
[   12.075585] type=1305 audit(1412167452.736:4): audit_pid=742 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   12.680698] SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
[   12.956398] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   12.956434] sr 2:0:0:0: Attached scsi generic sg1 type 5
[   13.409836] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   13.409839] Bluetooth: BNEP filters: protocol multicast
[   13.409846] Bluetooth: BNEP socket layer initialized
[   13.506243] Bluetooth: RFCOMM TTY layer initialized
[   13.506253] Bluetooth: RFCOMM socket layer initialized
[   13.506254] Bluetooth: RFCOMM ver 1.11
[   15.239923] r8169 0000:07:00.0 enp7s0: link down
[   15.239957] r8169 0000:07:00.0 enp7s0: link down
[   15.239959] IPv6: ADDRCONF(NETDEV_UP): enp7s0: link is not ready
[   17.418692] r8169 0000:07:00.0 enp7s0: link up
[   17.418704] IPv6: ADDRCONF(NETDEV_CHANGE): enp7s0: link becomes ready
[   19.328767] Ebtables v2.0 registered
[   19.755707] ip_tables: (C) 2000-2006 Netfilter Core Team
[   20.161509] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   20.318208] nvidia 0000:01:00.0: irq 63 for MSI/MSI-X
[   45.916448] fuse init (API version 7.22)
[   45.930219] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   45.951417] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  503.218619] bio: create slab <bio-0> at 0
[  503.461276] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: (null)
[  503.461286] SELinux: initialized (dev dm-4, type ext4), uses xattr
[86469.219791] TCP: lp registered
[100362.221781] perf samples too long (2504 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
[178579.730442] traps: polkitd[897] general protection ip:7fd93ef0dcf2 sp:7fff0d5f8e00 error:0 in libmozjs-17.0.so[7fd93edcf000+3b3000]
[429288.286978] usb 1-1.4: new high-speed USB device number 3 using ehci-pci
[429288.373751] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[429288.373756] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[429288.373759] usb 1-1.4: Product: Flash Disk
[429288.373762] usb 1-1.4: Manufacturer: USB 2.0
[429288.373772] usb 1-1.4: SerialNumber: 2009060211330625
[429289.616051] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[429289.616272] scsi8 : usb-storage 1-1.4:1.0
[429289.616387] usbcore: registered new interface driver usb-storage
[429290.618968] scsi 8:0:0:0: Direct-Access     USB 2.0  Flash Disk       2.50 PQ: 0 ANSI: 2
[429290.619566] sd 8:0:0:0: Attached scsi generic sg2 type 0
[429290.620513] sd 8:0:0:0: [sdb] 2067456 512-byte logical blocks: (1.05 GB/1009 MiB)
[429290.621260] sd 8:0:0:0: [sdb] Write Protect is off
[429290.621264] sd 8:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[429290.622116] sd 8:0:0:0: [sdb] No Caching mode page found
[429290.622124] sd 8:0:0:0: [sdb] Assuming drive cache: write through
[429290.625567] sd 8:0:0:0: [sdb] No Caching mode page found
[429290.625580] sd 8:0:0:0: [sdb] Assuming drive cache: write through
[429290.626429]  sdb:
[429290.628671] sd 8:0:0:0: [sdb] No Caching mode page found
[429290.628676] sd 8:0:0:0: [sdb] Assuming drive cache: write through
[429290.628679] sd 8:0:0:0: [sdb] Attached SCSI removable disk
[429292.946765] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[429605.159629] usb 1-1.4: USB disconnect, device number 3
[429634.509345] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
[429634.595860] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[429634.595864] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[429634.595867] usb 1-1.4: Product: Flash Disk
[429634.595870] usb 1-1.4: Manufacturer: USB 2.0
[429634.595872] usb 1-1.4: SerialNumber: 2009060211330625
[429634.596237] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[429634.596485] scsi9 : usb-storage 1-1.4:1.0
[429635.599160] scsi 9:0:0:0: Direct-Access     USB 2.0  Flash Disk       2.50 PQ: 0 ANSI: 2
[429635.599583] sd 9:0:0:0: Attached scsi generic sg2 type 0
[429635.600176] sd 9:0:0:0: [sdb] 2067456 512-byte logical blocks: (1.05 GB/1009 MiB)
[429635.601946] sd 9:0:0:0: [sdb] Write Protect is off
[429635.601949] sd 9:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[429635.603540] sd 9:0:0:0: [sdb] No Caching mode page found
[429635.603544] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[429635.606947] sd 9:0:0:0: [sdb] No Caching mode page found
[429635.606952] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[429635.608073]  sdb: unknown partition table
[429635.610449] sd 9:0:0:0: [sdb] No Caching mode page found
[429635.610454] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[429635.610458] sd 9:0:0:0: [sdb] Attached SCSI removable disk
[429636.836604] ISO 9660 Extensions: RRIP_1991A
[429636.836701] SELinux: initialized (dev sdb, type iso9660), uses genfs_contexts
[429672.341610] sdb: detected capacity change from 1058537472 to 0
[429674.887699] usb 1-1.4: USB disconnect, device number 4
[429720.623827] usb 1-1.4: new high-speed USB device number 5 using ehci-pci
[429720.710355] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[429720.710359] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[429720.710362] usb 1-1.4: Product: Flash Disk
[429720.710365] usb 1-1.4: Manufacturer: USB 2.0
[429720.710367] usb 1-1.4: SerialNumber: 2009060211330625
[429720.711296] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[429720.711556] scsi10 : usb-storage 1-1.4:1.0
[429721.713634] scsi 10:0:0:0: Direct-Access     USB 2.0  Flash Disk       2.50 PQ: 0 ANSI: 2
[429721.714104] sd 10:0:0:0: Attached scsi generic sg2 type 0
[429721.714692] sd 10:0:0:0: [sdb] 2067456 512-byte logical blocks: (1.05 GB/1009 MiB)
[429721.715318] sd 10:0:0:0: [sdb] Write Protect is off
[429721.715321] sd 10:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[429721.716125] sd 10:0:0:0: [sdb] No Caching mode page found
[429721.716128] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[429721.721194] sd 10:0:0:0: [sdb] No Caching mode page found
[429721.721199] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[429721.722567]  sdb: unknown partition table
[429721.724956] sd 10:0:0:0: [sdb] No Caching mode page found
[429721.724959] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[429721.724962] sd 10:0:0:0: [sdb] Attached SCSI removable disk
[429722.148497] ISO 9660 Extensions: RRIP_1991A
[429722.148522] SELinux: initialized (dev sdb, type iso9660), uses genfs_contexts
[429908.222214] usb 1-1.4: USB disconnect, device number 5
[429910.530630] usb 1-1.4: new high-speed USB device number 6 using ehci-pci
[429910.617040] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[429910.617044] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[429910.617047] usb 1-1.4: Product: Flash Disk
[429910.617049] usb 1-1.4: Manufacturer: USB 2.0
[429910.617051] usb 1-1.4: SerialNumber: 2009060211330625
[429910.617911] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[429910.617984] scsi11 : usb-storage 1-1.4:1.0
[429911.620470] scsi 11:0:0:0: Direct-Access     USB 2.0  Flash Disk       2.50 PQ: 0 ANSI: 2
[429911.621046] sd 11:0:0:0: Attached scsi generic sg2 type 0
[429911.622001] sd 11:0:0:0: [sdb] 2067456 512-byte logical blocks: (1.05 GB/1009 MiB)
[429911.624879] sd 11:0:0:0: [sdb] Write Protect is off
[429911.624882] sd 11:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[429911.625991] sd 11:0:0:0: [sdb] No Caching mode page found
[429911.625995] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[429911.629251] sd 11:0:0:0: [sdb] No Caching mode page found
[429911.629256] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[429911.629874]  sdb: sdb1
[429911.634120] sd 11:0:0:0: [sdb] No Caching mode page found
[429911.634123] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[429911.634125] sd 11:0:0:0: [sdb] Attached SCSI removable disk
[429911.893576] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[429927.916145] sdb: detected capacity change from 1058537472 to 0
[429930.171082] usb 1-1.4: USB disconnect, device number 6
[432035.968158] usb 1-1.4: new high-speed USB device number 7 using ehci-pci
[432036.054781] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[432036.054786] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[432036.054789] usb 1-1.4: Product: Flash Disk
[432036.054792] usb 1-1.4: Manufacturer: USB 2.0
[432036.054794] usb 1-1.4: SerialNumber: 2009060211330625
[432036.056026] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[432036.056177] scsi12 : usb-storage 1-1.4:1.0
[432037.058918] scsi 12:0:0:0: Direct-Access     USB 2.0  Flash Disk       2.50 PQ: 0 ANSI: 2
[432037.059517] sd 12:0:0:0: Attached scsi generic sg2 type 0
[432037.061142] sd 12:0:0:0: [sdb] 2067456 512-byte logical blocks: (1.05 GB/1009 MiB)
[432037.062215] sd 12:0:0:0: [sdb] Write Protect is off
[432037.062218] sd 12:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[432037.062864] sd 12:0:0:0: [sdb] No Caching mode page found
[432037.062866] sd 12:0:0:0: [sdb] Assuming drive cache: write through
[432037.065986] sd 12:0:0:0: [sdb] No Caching mode page found
[432037.065989] sd 12:0:0:0: [sdb] Assuming drive cache: write through
[432037.066663]  sdb: sdb1
[432037.069240] sd 12:0:0:0: [sdb] No Caching mode page found
[432037.069244] sd 12:0:0:0: [sdb] Assuming drive cache: write through
[432037.069248] sd 12:0:0:0: [sdb] Attached SCSI removable disk
[432038.293029] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[432284.757630] usb 1-1.4: USB disconnect, device number 7
[614217.440105] usb 5-2: new high-speed USB device number 2 using xhci_hcd
[614217.455958] usb 5-2: New USB device found, idVendor=152d, idProduct=2352
[614217.455961] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=5
[614217.455963] usb 5-2: Product: USB to ATA/ATAPI Bridge
[614217.455965] usb 5-2: Manufacturer: JMicron
[614217.455967] usb 5-2: SerialNumber: 5CEFFFFFFFFF
[614217.458647] usb-storage 5-2:1.0: USB Mass Storage device detected
[614217.458822] scsi13 : usb-storage 5-2:1.0
[614218.462153] scsi 13:0:0:0: Direct-Access     ST950042 0AS                   PQ: 0 ANSI: 2 CCS
[614218.462583] sd 13:0:0:0: Attached scsi generic sg2 type 0
[614218.678589] sd 13:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[614218.679612] sd 13:0:0:0: [sdb] Write Protect is off
[614218.679618] sd 13:0:0:0: [sdb] Mode Sense: 34 00 00 00
[614218.680460] sd 13:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[614218.778989]  sdb: sdb1 sdb2 sdb3 sdb4 < sdb5 sdb6 >
[614218.781960] sd 13:0:0:0: [sdb] Attached SCSI disk
[614248.819262] sd 13:0:0:0: timing out command, waited 30s
[614407.470959] usb 5-2: USB disconnect, device number 2
[614422.527336] usb 5-2: new high-speed USB device number 3 using xhci_hcd
[614422.543244] usb 5-2: New USB device found, idVendor=152d, idProduct=2352
[614422.543249] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=5
[614422.543251] usb 5-2: Product: USB to ATA/ATAPI Bridge
[614422.543254] usb 5-2: Manufacturer: JMicron
[614422.543256] usb 5-2: SerialNumber: 5CEFFFFFFFFF
[614422.545662] usb-storage 5-2:1.0: USB Mass Storage device detected
[614422.545815] scsi14 : usb-storage 5-2:1.0
[614423.548387] scsi 14:0:0:0: Direct-Access     ST950042 0AS                   PQ: 0 ANSI: 2 CCS
[614423.548783] sd 14:0:0:0: Attached scsi generic sg2 type 0
[614423.765285] sd 14:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[614423.766205] sd 14:0:0:0: [sdb] Write Protect is off
[614423.766209] sd 14:0:0:0: [sdb] Mode Sense: 34 00 00 00
[614423.767049] sd 14:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[614423.866786]  sdb: sdb1 sdb2 sdb3 sdb4 < sdb5 sdb6 >
[614423.869538] sd 14:0:0:0: [sdb] Attached SCSI disk
[614453.879229] sd 14:0:0:0: timing out command, waited 30s
[616622.865253] traps: polkitd[21597] general protection ip:7ff7baf01cf2 sp:7ffff6fe1b70 error:0 in libmozjs-17.0.so[7ff7badc3000+3b3000]
[670112.830432] usb 5-2: USB disconnect, device number 3
[670920.121973] traps: polkitd[29365] general protection ip:7f9315b7ccf2 sp:7fffce0dfcb0 error:0 in libmozjs-17.0.so[7f9315a3e000+3b3000]
[680543.287035] traps: gnome-shell[10212] trap int3 ip:7f228dac9ccd sp:7fffcb2d2fe0 error:0
[680561.352688] Bridge firewalling registered
[680578.220330] xor: automatically using best checksumming function:
[680578.229747]    avx       : 22260.000 MB/sec
[680578.264757] raid6: sse2x1    7917 MB/s
[680578.281756] raid6: sse2x2   10371 MB/s
[680578.298757] raid6: sse2x4   12273 MB/s
[680578.298759] raid6: using algorithm sse2x4 (12273 MB/s)
[680578.298760] raid6: using ssse3x2 recovery algorithm
[680578.348807] bio: create slab <bio-2> at 2
[680578.349069] Btrfs loaded
[680580.442259] nr_pdflush_threads exported in /proc is scheduled for removal
[680580.442413] sysctl: The scan_unevictable_pages sysctl/node-interface has been disabled for lack of a legitimate use case.  If you have one, please send an email to linux-mm@kvack.org.
[680583.066105] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[683829.796447] traps: polkitd[17079] general protection ip:7fc3d25d5cf2 sp:7fff92bebe10 error:0 in libmozjs-17.0.so[7fc3d2497000+3b3000]
[778597.964522] systemd-journald[532]: Vacuuming done, freed 0 bytes
[942850.202682] usb 1-1.3: new low-speed USB device number 8 using ehci-pci
[942850.293048] usb 1-1.3: New USB device found, idVendor=045e, idProduct=0039
[942850.293053] usb 1-1.3: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[942850.293056] usb 1-1.3: Product: Microsoft 5-Button Mouse with IntelliEye(TM)
[942850.293058] usb 1-1.3: Manufacturer: Microsoft
[942850.296146] input: Microsoft Microsoft 5-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input18
[942850.296677] hid-generic 0003:045E:0039.0004: input,hidraw3: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.3/input0
[942879.315708] usb 1-1.3: USB disconnect, device number 8
[942903.752907] usb 1-1.3: new low-speed USB device number 9 using ehci-pci
[942903.847549] usb 1-1.3: New USB device found, idVendor=04f2, idProduct=0833
[942903.847553] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[942903.847556] usb 1-1.3: Product: USB Keyboard
[942903.847559] usb 1-1.3: Manufacturer: CHICONY
[942903.851848] input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input19
[942903.852265] hid-generic 0003:04F2:0833.0005: input,hidraw3: USB HID v1.11 Keyboard [CHICONY USB Keyboard] on usb-0000:00:1a.0-1.3/input0
[942903.861637] input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.1/input/input20
[942903.861900] hid-generic 0003:04F2:0833.0006: input,hiddev0,hidraw4: USB HID v1.11 Device [CHICONY USB Keyboard] on usb-0000:00:1a.0-1.3/input1
[942930.543410] usb 1-1.3: USB disconnect, device number 9
[1020933.965717] usb 1-1.3: new high-speed USB device number 10 using ehci-pci
[1020934.072191] usb 1-1.3: New USB device found, idVendor=0951, idProduct=16a2
[1020934.072195] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1020934.072198] usb 1-1.3: Product: DTR30G2
[1020934.072200] usb 1-1.3: Manufacturer: Kingston
[1020934.072202] usb 1-1.3: SerialNumber: 60A44C425077BE40721C5905
[1020934.073328] usb-storage 1-1.3:1.0: USB Mass Storage device detected
[1020934.073427] scsi15 : usb-storage 1-1.3:1.0
[1020935.126147] scsi 15:0:0:0: Direct-Access     Kingston DTR30G2          PMAP PQ: 0 ANSI: 6
[1020935.126746] sd 15:0:0:0: Attached scsi generic sg2 type 0
[1020935.509839] sd 15:0:0:0: [sdb] 30736384 512-byte logical blocks: (15.7 GB/14.6 GiB)
[1020935.511710] sd 15:0:0:0: [sdb] Write Protect is off
[1020935.511713] sd 15:0:0:0: [sdb] Mode Sense: 23 00 00 00
[1020935.513593] sd 15:0:0:0: [sdb] No Caching mode page found
[1020935.513597] sd 15:0:0:0: [sdb] Assuming drive cache: write through
[1020935.520025] sd 15:0:0:0: [sdb] No Caching mode page found
[1020935.520029] sd 15:0:0:0: [sdb] Assuming drive cache: write through
[1020935.544032]  sdb: sdb1 sdb2
[1020935.549240] sd 15:0:0:0: [sdb] No Caching mode page found
[1020935.549243] sd 15:0:0:0: [sdb] Assuming drive cache: write through
[1020935.549245] sd 15:0:0:0: [sdb] Attached SCSI removable disk
[1020942.440131] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[1020986.021445] sdb: detected capacity change from 15737028608 to 0
[1020988.642085] usb 1-1.3: USB disconnect, device number 10
[1030127.830337] usb 1-1.4: new high-speed USB device number 11 using ehci-pci
[1030127.917691] usb 1-1.4: New USB device found, idVendor=058f, idProduct=6387
[1030127.917696] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1030127.917699] usb 1-1.4: Product: Mass Storage
[1030127.917701] usb 1-1.4: Manufacturer: Generic
[1030127.917703] usb 1-1.4: SerialNumber: 7AD04D51
[1030127.918697] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1030127.919474] scsi16 : usb-storage 1-1.4:1.0
[1030128.923264] scsi 16:0:0:0: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 2
[1030128.923743] sd 16:0:0:0: Attached scsi generic sg2 type 0
[1030128.925296] sd 16:0:0:0: [sdb] 2007040 512-byte logical blocks: (1.02 GB/980 MiB)
[1030128.925909] sd 16:0:0:0: [sdb] Write Protect is off
[1030128.925913] sd 16:0:0:0: [sdb] Mode Sense: 03 00 00 00
[1030128.926537] sd 16:0:0:0: [sdb] No Caching mode page found
[1030128.926540] sd 16:0:0:0: [sdb] Assuming drive cache: write through
[1030128.930058] sd 16:0:0:0: [sdb] No Caching mode page found
[1030128.930062] sd 16:0:0:0: [sdb] Assuming drive cache: write through
[1030129.240189]  sdb: sdb1
[1030129.242788] sd 16:0:0:0: [sdb] No Caching mode page found
[1030129.242800] sd 16:0:0:0: [sdb] Assuming drive cache: write through
[1030129.242803] sd 16:0:0:0: [sdb] Attached SCSI removable disk
[1030135.912977] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[1030256.794151] usb 1-1.4: USB disconnect, device number 11
[1030257.004143] FAT-fs (sdb1): unable to read boot sector to mark fs as dirty
[1030268.149166] usb 1-1.4: new high-speed USB device number 12 using ehci-pci
[1030268.235779] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[1030268.235784] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1030268.235787] usb 1-1.4: Product: Disk
[1030268.235790] usb 1-1.4: Manufacturer: USB
[1030268.235792] usb 1-1.4: SerialNumber: 000000002720
[1030268.236325] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1030268.236571] scsi17 : usb-storage 1-1.4:1.0
[1030269.238832] scsi 17:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[1030269.239331] sd 17:0:0:0: Attached scsi generic sg2 type 0
[1030269.240382] sd 17:0:0:0: [sdb] 2017280 512-byte logical blocks: (1.03 GB/985 MiB)
[1030269.240985] sd 17:0:0:0: [sdb] Write Protect is off
[1030269.240988] sd 17:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[1030269.242117] sd 17:0:0:0: [sdb] No Caching mode page found
[1030269.242121] sd 17:0:0:0: [sdb] Assuming drive cache: write through
[1030269.245739] sd 17:0:0:0: [sdb] No Caching mode page found
[1030269.245743] sd 17:0:0:0: [sdb] Assuming drive cache: write through
[1030269.246497]  sdb:
[1030269.249037] sd 17:0:0:0: [sdb] No Caching mode page found
[1030269.249041] sd 17:0:0:0: [sdb] Assuming drive cache: write through
[1030269.249044] sd 17:0:0:0: [sdb] Attached SCSI removable disk
[1030269.809317] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[1030316.422227] sdb: detected capacity change from 1032847360 to 0
[1030507.717444] usb 1-1.4: USB disconnect, device number 12
[1030509.704799] usb 1-1.4: new high-speed USB device number 13 using ehci-pci
[1030509.791596] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[1030509.791601] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1030509.791603] usb 1-1.4: Product: Disk
[1030509.791606] usb 1-1.4: Manufacturer: USB
[1030509.791608] usb 1-1.4: SerialNumber: 000000002720
[1030509.792247] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1030509.793306] scsi18 : usb-storage 1-1.4:1.0
[1030510.796630] scsi 18:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[1030510.797095] sd 18:0:0:0: Attached scsi generic sg2 type 0
[1030510.798421] sd 18:0:0:0: [sdb] 2017280 512-byte logical blocks: (1.03 GB/985 MiB)
[1030510.799069] sd 18:0:0:0: [sdb] Write Protect is off
[1030510.799074] sd 18:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[1030510.800189] sd 18:0:0:0: [sdb] No Caching mode page found
[1030510.800193] sd 18:0:0:0: [sdb] Assuming drive cache: write through
[1030510.805186] sd 18:0:0:0: [sdb] No Caching mode page found
[1030510.805199] sd 18:0:0:0: [sdb] Assuming drive cache: write through
[1030510.805923]  sdb:
[1030510.808474] sd 18:0:0:0: [sdb] No Caching mode page found
[1030510.808478] sd 18:0:0:0: [sdb] Assuming drive cache: write through
[1030510.808481] sd 18:0:0:0: [sdb] Attached SCSI removable disk
[1030511.131089] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[1030837.155750] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[1031818.472632] usb 1-1.4: USB disconnect, device number 13
[1031821.440885] usb 1-1.4: new high-speed USB device number 14 using ehci-pci
[1031821.527488] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[1031821.527492] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1031821.527494] usb 1-1.4: Product: Disk
[1031821.527495] usb 1-1.4: Manufacturer: USB
[1031821.527497] usb 1-1.4: SerialNumber: 000000002720
[1031821.528375] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1031821.528452] scsi19 : usb-storage 1-1.4:1.0
[1031822.529724] scsi 19:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[1031822.530303] sd 19:0:0:0: Attached scsi generic sg2 type 0
[1031822.531128] sd 19:0:0:0: [sdb] 2017280 512-byte logical blocks: (1.03 GB/985 MiB)
[1031822.532183] sd 19:0:0:0: [sdb] Write Protect is off
[1031822.532186] sd 19:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[1031822.532899] sd 19:0:0:0: [sdb] No Caching mode page found
[1031822.532903] sd 19:0:0:0: [sdb] Assuming drive cache: write through
[1031822.538747] sd 19:0:0:0: [sdb] No Caching mode page found
[1031822.538751] sd 19:0:0:0: [sdb] Assuming drive cache: write through
[1031822.539680]  sdb:
[1031822.542151] sd 19:0:0:0: [sdb] No Caching mode page found
[1031822.542155] sd 19:0:0:0: [sdb] Assuming drive cache: write through
[1031822.542159] sd 19:0:0:0: [sdb] Attached SCSI removable disk
[1031824.023325] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[1032038.122716] loop: module loaded
[1032038.128146] SELinux: initialized (dev loop0, type vfat), uses genfs_contexts
[1032079.724635] sdb: detected capacity change from 1032847360 to 0
[1032080.984921] usb 1-1.4: USB disconnect, device number 14
[1032209.427059] usb 1-1.4: new high-speed USB device number 15 using ehci-pci
[1032209.513795] usb 1-1.4: New USB device found, idVendor=1221, idProduct=3234
[1032209.513808] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1032209.513811] usb 1-1.4: Product: Disk
[1032209.513813] usb 1-1.4: Manufacturer: USB
[1032209.513815] usb 1-1.4: SerialNumber: 000000002720
[1032209.515808] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1032209.515902] scsi20 : usb-storage 1-1.4:1.0
[1032210.518029] scsi 20:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[1032210.518631] sd 20:0:0:0: Attached scsi generic sg2 type 0
[1032210.520434] sd 20:0:0:0: [sdb] 2017280 512-byte logical blocks: (1.03 GB/985 MiB)
[1032210.521055] sd 20:0:0:0: [sdb] Write Protect is off
[1032210.521058] sd 20:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[1032210.522179] sd 20:0:0:0: [sdb] No Caching mode page found
[1032210.522183] sd 20:0:0:0: [sdb] Assuming drive cache: write through
[1032210.525581] sd 20:0:0:0: [sdb] No Caching mode page found
[1032210.525593] sd 20:0:0:0: [sdb] Assuming drive cache: write through
[1032210.526493]  sdb:
[1032210.529008] sd 20:0:0:0: [sdb] No Caching mode page found
[1032210.529013] sd 20:0:0:0: [sdb] Assuming drive cache: write through
[1032210.529017] sd 20:0:0:0: [sdb] Attached SCSI removable disk
[1032210.967239] SELinux: initialized (dev sdb, type vfat), uses genfs_contexts
[1032297.684225] usb 1-1.4: USB disconnect, device number 15
[1032491.562915] usb 1-1.4: new high-speed USB device number 16 using ehci-pci
[1032491.650706] usb 1-1.4: New USB device found, idVendor=058f, idProduct=6387
[1032491.650711] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1032491.650714] usb 1-1.4: Product: Mass Storage
[1032491.650716] usb 1-1.4: Manufacturer: Generic
[1032491.650718] usb 1-1.4: SerialNumber: 02B404F6
[1032491.651533] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1032491.652251] scsi21 : usb-storage 1-1.4:1.0
[1032492.655841] scsi 21:0:0:0: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 2
[1032492.656617] sd 21:0:0:0: Attached scsi generic sg2 type 0
[1032492.660358] sd 21:0:0:0: [sdb] 2057216 512-byte logical blocks: (1.05 GB/1004 MiB)
[1032492.660996] sd 21:0:0:0: [sdb] Write Protect is off
[1032492.660999] sd 21:0:0:0: [sdb] Mode Sense: 03 00 00 00
[1032492.661654] sd 21:0:0:0: [sdb] No Caching mode page found
[1032492.661657] sd 21:0:0:0: [sdb] Assuming drive cache: write through
[1032492.665210] sd 21:0:0:0: [sdb] No Caching mode page found
[1032492.665214] sd 21:0:0:0: [sdb] Assuming drive cache: write through
[1032493.181072]  sdb: sdb1
[1032493.183844] sd 21:0:0:0: [sdb] No Caching mode page found
[1032493.183848] sd 21:0:0:0: [sdb] Assuming drive cache: write through
[1032493.183851] sd 21:0:0:0: [sdb] Attached SCSI removable disk
[1032493.817686] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[1032507.794546] usb 1-1.3: new high-speed USB device number 17 using ehci-pci
[1032507.882202] usb 1-1.3: New USB device found, idVendor=058f, idProduct=6387
[1032507.882207] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1032507.882210] usb 1-1.3: Product: Mass Storage
[1032507.882212] usb 1-1.3: Manufacturer: Generic
[1032507.882215] usb 1-1.3: SerialNumber: DD61F514
[1032507.882997] usb-storage 1-1.3:1.0: USB Mass Storage device detected
[1032507.883195] scsi22 : usb-storage 1-1.3:1.0
[1032508.885453] scsi 22:0:0:0: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 2
[1032508.885938] sd 22:0:0:0: Attached scsi generic sg3 type 0
[1032508.887786] sd 22:0:0:0: [sdc] 2007040 512-byte logical blocks: (1.02 GB/980 MiB)
[1032508.888399] sd 22:0:0:0: [sdc] Write Protect is off
[1032508.888403] sd 22:0:0:0: [sdc] Mode Sense: 03 00 00 00
[1032508.889028] sd 22:0:0:0: [sdc] No Caching mode page found
[1032508.889031] sd 22:0:0:0: [sdc] Assuming drive cache: write through
[1032508.892043] sd 22:0:0:0: [sdc] No Caching mode page found
[1032508.892049] sd 22:0:0:0: [sdc] Assuming drive cache: write through
[1032509.112911]  sdc: sdc1
[1032509.115756] sd 22:0:0:0: [sdc] No Caching mode page found
[1032509.115768] sd 22:0:0:0: [sdc] Assuming drive cache: write through
[1032509.115770] sd 22:0:0:0: [sdc] Attached SCSI removable disk
[1032509.607001] SELinux: initialized (dev sdc1, type vfat), uses genfs_contexts
[1032523.711021] usb 5-1: new high-speed USB device number 4 using xhci_hcd
[1032523.724884] usb 5-1: New USB device found, idVendor=cd12, idProduct=ef18
[1032523.724889] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1032523.724900] usb 5-1: Product: DISK            
[1032523.724902] usb 5-1: Manufacturer: USB     
[1032523.724904] usb 5-1: SerialNumber: E5A05A414423CAE6
[1032523.725972] usb-storage 5-1:1.0: USB Mass Storage device detected
[1032523.726067] scsi23 : usb-storage 5-1:1.0
[1032524.728796] scsi 23:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1032524.729386] sd 23:0:0:0: Attached scsi generic sg4 type 0
[1032524.729584] sd 23:0:0:0: [sdd] 2051584 512-byte logical blocks: (1.05 GB/1001 MiB)
[1032524.729755] sd 23:0:0:0: [sdd] Write Protect is off
[1032524.729758] sd 23:0:0:0: [sdd] Mode Sense: 0b 00 00 08
[1032524.729929] sd 23:0:0:0: [sdd] No Caching mode page found
[1032524.729932] sd 23:0:0:0: [sdd] Assuming drive cache: write through
[1032524.731089] sd 23:0:0:0: [sdd] No Caching mode page found
[1032524.731093] sd 23:0:0:0: [sdd] Assuming drive cache: write through
[1032524.731821]  sdd: sdd1
[1032524.733422] sd 23:0:0:0: [sdd] No Caching mode page found
[1032524.733426] sd 23:0:0:0: [sdd] Assuming drive cache: write through
[1032524.733429] sd 23:0:0:0: [sdd] Attached SCSI removable disk
[1032525.107198] SELinux: initialized (dev sdd1, type vfat), uses genfs_contexts
[1032526.995282] usb 5-2: new high-speed USB device number 5 using xhci_hcd
[1032527.009283] usb 5-2: New USB device found, idVendor=cd12, idProduct=ef18
[1032527.009288] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1032527.009292] usb 5-2: Product: DISK            
[1032527.009294] usb 5-2: Manufacturer: USB     
[1032527.009297] usb 5-2: SerialNumber: AC23A2F7875F1973
[1032527.010184] usb-storage 5-2:1.0: USB Mass Storage device detected
[1032527.010923] scsi24 : usb-storage 5-2:1.0
[1032528.013148] scsi 24:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1032528.013813] sd 24:0:0:0: Attached scsi generic sg5 type 0
[1032528.014201] sd 24:0:0:0: [sde] 2051584 512-byte logical blocks: (1.05 GB/1001 MiB)
[1032528.014391] sd 24:0:0:0: [sde] Write Protect is off
[1032528.014393] sd 24:0:0:0: [sde] Mode Sense: 0b 00 00 08
[1032528.015610] sd 24:0:0:0: [sde] No Caching mode page found
[1032528.015613] sd 24:0:0:0: [sde] Assuming drive cache: write through
[1032528.017483] sd 24:0:0:0: [sde] No Caching mode page found
[1032528.017486] sd 24:0:0:0: [sde] Assuming drive cache: write through
[1032528.018193]  sde: sde1
[1032528.019199] sd 24:0:0:0: [sde] No Caching mode page found
[1032528.019202] sd 24:0:0:0: [sde] Assuming drive cache: write through
[1032528.019204] sd 24:0:0:0: [sde] Attached SCSI removable disk
[1032528.388330] SELinux: initialized (dev sde1, type vfat), uses genfs_contexts
[1032991.520860] usb 1-1.4: USB disconnect, device number 16
[1032992.316553] FAT-fs (sdb1): unable to read boot sector to mark fs as dirty
[1032993.825152] usb 1-1.3: USB disconnect, device number 17
[1032993.836844] FAT-fs (sdc1): unable to read boot sector to mark fs as dirty
[1033001.018141] usb 5-2: USB disconnect, device number 5
[1033001.028888] FAT-fs (sde1): unable to read boot sector to mark fs as dirty
[1033002.275141] usb 5-1: USB disconnect, device number 4
[1033002.286112] FAT-fs (sdd1): unable to read boot sector to mark fs as dirty
[1033120.897898] usb 1-1.4: new high-speed USB device number 18 using ehci-pci
[1033120.984369] usb 1-1.4: New USB device found, idVendor=cd12, idProduct=ef18
[1033120.984374] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1033120.984376] usb 1-1.4: Product: DISK            
[1033120.984379] usb 1-1.4: Manufacturer: USB     
[1033120.984380] usb 1-1.4: SerialNumber: 64F40F0391560449
[1033120.985767] usb-storage 1-1.4:1.0: USB Mass Storage device detected
[1033120.986072] scsi25 : usb-storage 1-1.4:1.0
[1033121.989719] scsi 25:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1033121.990232] sd 25:0:0:0: Attached scsi generic sg2 type 0
[1033121.991982] sd 25:0:0:0: [sdb] 2051584 512-byte logical blocks: (1.05 GB/1001 MiB)
[1033121.992602] sd 25:0:0:0: [sdb] Write Protect is off
[1033121.992604] sd 25:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[1033121.993227] sd 25:0:0:0: [sdb] No Caching mode page found
[1033121.993229] sd 25:0:0:0: [sdb] Assuming drive cache: write through
[1033121.995855] sd 25:0:0:0: [sdb] No Caching mode page found
[1033121.995858] sd 25:0:0:0: [sdb] Assuming drive cache: write through
[1033121.996768]  sdb: sdb1
[1033121.999609] sd 25:0:0:0: [sdb] No Caching mode page found
[1033121.999614] sd 25:0:0:0: [sdb] Assuming drive cache: write through
[1033121.999618] sd 25:0:0:0: [sdb] Attached SCSI removable disk
[1033122.613735] SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
[1033129.939814] usb 1-1.3: new high-speed USB device number 19 using ehci-pci
[1033130.026197] usb 1-1.3: New USB device found, idVendor=cd12, idProduct=ef18
[1033130.026203] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1033130.026206] usb 1-1.3: Product: DISK            
[1033130.026209] usb 1-1.3: Manufacturer: USB     
[1033130.026211] usb 1-1.3: SerialNumber: A75F7848A3EFE3E0
[1033130.027172] usb-storage 1-1.3:1.0: USB Mass Storage device detected
[1033130.028112] scsi26 : usb-storage 1-1.3:1.0
[1033131.030473] scsi 26:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1033131.031022] sd 26:0:0:0: Attached scsi generic sg3 type 0
[1033131.031662] sd 26:0:0:0: [sdc] 2051072 512-byte logical blocks: (1.05 GB/1001 MiB)
[1033131.032286] sd 26:0:0:0: [sdc] Write Protect is off
[1033131.032290] sd 26:0:0:0: [sdc] Mode Sense: 0b 00 00 08
[1033131.033078] sd 26:0:0:0: [sdc] No Caching mode page found
[1033131.033081] sd 26:0:0:0: [sdc] Assuming drive cache: write through
[1033131.035566] sd 26:0:0:0: [sdc] No Caching mode page found
[1033131.035571] sd 26:0:0:0: [sdc] Assuming drive cache: write through
[1033131.036462]  sdc: sdc1
[1033131.039539] sd 26:0:0:0: [sdc] No Caching mode page found
[1033131.039544] sd 26:0:0:0: [sdc] Assuming drive cache: write through
[1033131.039548] sd 26:0:0:0: [sdc] Attached SCSI removable disk
[1033131.431980] SELinux: initialized (dev sdc1, type vfat), uses genfs_contexts
[1033139.674667] usb 5-1: new high-speed USB device number 6 using xhci_hcd
[1033139.688618] usb 5-1: New USB device found, idVendor=cd12, idProduct=ef18
[1033139.688624] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1033139.688627] usb 5-1: Product: DISK            
[1033139.688629] usb 5-1: Manufacturer: USB     
[1033139.688632] usb 5-1: SerialNumber: CCC66B31A50AE5C7
[1033139.689627] usb-storage 5-1:1.0: USB Mass Storage device detected
[1033139.690498] scsi27 : usb-storage 5-1:1.0
[1033140.691652] scsi 27:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1033140.692055] sd 27:0:0:0: Attached scsi generic sg4 type 0
[1033140.692576] sd 27:0:0:0: [sdd] 2038784 512-byte logical blocks: (1.04 GB/995 MiB)
[1033140.692741] sd 27:0:0:0: [sdd] Write Protect is off
[1033140.692744] sd 27:0:0:0: [sdd] Mode Sense: 0b 00 00 08
[1033140.692912] sd 27:0:0:0: [sdd] No Caching mode page found
[1033140.692916] sd 27:0:0:0: [sdd] Assuming drive cache: write through
[1033140.694217] sd 27:0:0:0: [sdd] No Caching mode page found
[1033140.694220] sd 27:0:0:0: [sdd] Assuming drive cache: write through
[1033140.694974]  sdd: sdd1
[1033140.697151] sd 27:0:0:0: [sdd] No Caching mode page found
[1033140.697155] sd 27:0:0:0: [sdd] Assuming drive cache: write through
[1033140.697159] sd 27:0:0:0: [sdd] Attached SCSI removable disk
[1033141.064483] SELinux: initialized (dev sdd1, type vfat), uses genfs_contexts
[1033146.847368] usb 5-2: new high-speed USB device number 7 using xhci_hcd
[1033146.861353] usb 5-2: New USB device found, idVendor=cd12, idProduct=ef18
[1033146.861358] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[1033146.861361] usb 5-2: Product: DISK            
[1033146.861364] usb 5-2: Manufacturer: USB     
[1033146.861366] usb 5-2: SerialNumber: 6A284C00C35E9948
[1033146.862405] usb-storage 5-2:1.0: USB Mass Storage device detected
[1033146.862461] scsi28 : usb-storage 5-2:1.0
[1033147.864299] scsi 28:0:0:0: Direct-Access     USB      DISK             V1.0 PQ: 0 ANSI: 2
[1033147.864831] sd 28:0:0:0: Attached scsi generic sg5 type 0
[1033147.864902] sd 28:0:0:0: [sde] 2051584 512-byte logical blocks: (1.05 GB/1001 MiB)
[1033147.865096] sd 28:0:0:0: [sde] Write Protect is off
[1033147.865101] sd 28:0:0:0: [sde] Mode Sense: 0b 00 00 08
[1033147.865469] sd 28:0:0:0: [sde] No Caching mode page found
[1033147.865473] sd 28:0:0:0: [sde] Assuming drive cache: write through
[1033147.866740] sd 28:0:0:0: [sde] No Caching mode page found
[1033147.866744] sd 28:0:0:0: [sde] Assuming drive cache: write through
[1033147.867506]  sde: sde1
[1033147.868963] sd 28:0:0:0: [sde] No Caching mode page found
[1033147.868967] sd 28:0:0:0: [sde] Assuming drive cache: write through
[1033147.868970] sd 28:0:0:0: [sde] Attached SCSI removable disk
[1033148.251565] SELinux: initialized (dev sde1, type vfat), uses genfs_contexts
[1033370.919873] usb 5-2: reset high-speed USB device number 7 using xhci_hcd
[1033370.920398] usb 5-2: Device not responding to set address.
[1033371.121919] usb 5-2: Device not responding to set address.
[1033371.322414] usb 5-2: device not accepting address 7, error -71
[1033371.475620] usb 5-2: reset high-speed USB device number 7 using xhci_hcd
[1033371.476055] usb 5-2: Device not responding to set address.
[1033371.676981] usb 5-2: Device not responding to set address.
[1033371.877469] usb 5-2: device not accepting address 7, error -71
[1033372.030615] usb 5-2: reset high-speed USB device number 7 using xhci_hcd
[1033372.031136] usb 5-2: Device not responding to set address.
[1033372.231973] usb 5-2: Device not responding to set address.
[1033372.432528] usb 5-2: device not accepting address 7, error -71
[1033372.585746] usb 5-2: reset high-speed USB device number 7 using xhci_hcd
[1033372.586211] usb 5-2: Device not responding to set address.
[1033372.787004] usb 5-2: Device not responding to set address.
[1033372.987583] usb 5-2: device not accepting address 7, error -71
[1033372.987712] usb 5-2: USB disconnect, device number 7
[1033372.993589] sd 28:0:0:0: [sde] Unhandled error code
[1033372.993593] sd 28:0:0:0: [sde]  
[1033372.993595] Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[1033372.993597] sd 28:0:0:0: [sde] CDB: 
[1033372.993599] Write(10): 2a 00 00 09 84 a0 00 00 f0 00
[1033372.993606] end_request: I/O error, dev sde, sector 623776
[1033372.993609] Buffer I/O error on device sde, logical block 77972
[1033372.993610] lost page write due to I/O error on sde
[1033372.993614] Buffer I/O error on device sde, logical block 77973
[1033372.993615] lost page write due to I/O error on sde
[1033372.993617] Buffer I/O error on device sde, logical block 77974
[1033372.993618] lost page write due to I/O error on sde
[1033372.993620] Buffer I/O error on device sde, logical block 77975
[1033372.993621] lost page write due to I/O error on sde
[1033372.993623] Buffer I/O error on device sde, logical block 77976
[1033372.993624] lost page write due to I/O error on sde
[1033372.993626] Buffer I/O error on device sde, logical block 77977
[1033372.993627] lost page write due to I/O error on sde
[1033372.993629] Buffer I/O error on device sde, logical block 77978
[1033372.993630] lost page write due to I/O error on sde
[1033372.993632] Buffer I/O error on device sde, logical block 77979
[1033372.993633] lost page write due to I/O error on sde
[1033372.993635] Buffer I/O error on device sde, logical block 77980
[1033372.993636] lost page write due to I/O error on sde
[1033372.993638] Buffer I/O error on device sde, logical block 77981
[1033372.993639] lost page write due to I/O error on sde
[1033372.995853] sd 28:0:0:0: [sde] Unhandled error code
[1033372.995855] sd 28:0:0:0: [sde]  
[1033372.995857] Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[1033372.995858] sd 28:0:0:0: [sde] CDB: 
[1033372.995860] Write(10): 2a 00 00 09 85 90 00 00 f0 00
[1033372.995865] end_request: I/O error, dev sde, sector 624016
[1033373.074960] BUG: unable to handle kernel NULL pointer dereference at 0000000000000050
[1033373.074965] IP: [<ffffffff811db509>] bdi_writeback_workfn+0x49/0x460
[1033373.074971] PGD 0 
[1033373.074973] Oops: 0000 [#1] SMP 
[1033373.074975] Modules linked in: loop iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack btrfs zlib_deflate raid6_pq xor msdos bridge stp llc isofs vfat fat usb_storage tcp_lp ext4 mbcache jbd2 dm_crypt fuse ip6table_filter ip6_tables iptable_filter ip_tables ebtable_nat ebtables rfcomm bnep sg binfmt_misc snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi coretemp kvm_intel snd_hda_intel kvm snd_hda_codec snd_hwdep crct10dif_pclmul snd_seq btusb eeepc_wmi asus_wmi snd_seq_device crc32_pclmul crc32c_intel sparse_keymap video snd_pcm snd_page_alloc ghash_clmulni_intel aesni_intel bluetooth snd_timer iTCO_wdt iTCO_vendor_support lrw gf128mul i2c_i801 snd glue_helper ablk_helper soundcore cryptd lpc_ich pcspkr serio_raw mfd_core shpchp mei_me mei rfkill mperf nfsd
[1033373.075010]  auth_rpcgss nfs_acl lockd uinput sunrpc xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_common nvidia(POF) ahci libahci firewire_ohci libata firewire_core r8169 crc_itu_t mii drm i2c_core wmi dm_mirror dm_region_hash dm_log dm_mod
[1033373.075023] CPU: 3 PID: 1273 Comm: kworker/u8:1 Tainted: PF          O--------------   3.10.0-123.8.1.el7.x86_64 #1
[1033373.075025] Hardware name: System manufacturer System Product Name/P8P67, BIOS 1503 03/10/2011
[1033373.075027] Workqueue: writeback bdi_writeback_workfn
[1033373.075028] task: ffff880137b8a220 ti: ffff8801083f6000 task.ti: ffff8801083f6000
[1033373.075030] RIP: 0010:[<ffffffff811db509>]  [<ffffffff811db509>] bdi_writeback_workfn+0x49/0x460
[1033373.075032] RSP: 0018:ffff8801083f7d78  EFLAGS: 00010246
[1033373.075041] RAX: 0000000000000000 RBX: ffff8800ba1a6480 RCX: dead000000200200
[1033373.075042] RDX: ffff8800ba1a6468 RSI: 2400000000000000 RDI: ffff8800ba1a6480
[1033373.075043] RBP: ffff8801083f7e18 R08: ffff8800ba1a6488 R09: dffc9f97281a6480
[1033373.075044] R10: dffc9f97281a6480 R11: 0000000000000001 R12: ffff880021d52c00
[1033373.075045] R13: ffff88013935ac00 R14: ffff880138d56700 R15: 0000000000000100
[1033373.075047] FS:  0000000000000000(0000) GS:ffff88013f580000(0000) knlGS:0000000000000000
[1033373.075048] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[1033373.075049] CR2: 0000000000000050 CR3: 000000010b100000 CR4: 00000000000407e0
[1033373.075050] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[1033373.075052] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[1033373.075052] Stack:
[1033373.075053]  ffffffff8109a045 ffff8800ba1a6310 ffff8800ba1a6480 ffff8800ba1a6468
[1033373.075056]  ffff8801083f7de0 ffffffff810115d6 ffff880137b8a8b8 0000000000000001
[1033373.075058]  0000000000000000 ffff88013f5945c0 ffff88001e40ea40 0000000000000000
[1033373.075060] Call Trace:
[1033373.075064]  [<ffffffff8109a045>] ? sched_clock_cpu+0xb5/0x100
[1033373.075068]  [<ffffffff810115d6>] ? __switch_to+0x136/0x490
[1033373.075072]  [<ffffffff8107e03b>] process_one_work+0x17b/0x460
[1033373.075074]  [<ffffffff8107ee0b>] worker_thread+0x11b/0x400
[1033373.075077]  [<ffffffff8107ecf0>] ? rescuer_thread+0x400/0x400
[1033373.075079]  [<ffffffff81085aff>] kthread+0xcf/0xe0
[1033373.075081]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[1033373.075084]  [<ffffffff815f29ac>] ret_from_fork+0x7c/0xb0
[1033373.075086]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[1033373.075087] Code: ff ff ff 65 48 8b 14 25 28 00 00 00 48 89 55 d0 31 d2 48 8d 57 e8 48 89 85 68 ff ff ff 48 8b 80 40 02 00 00 48 89 95 78 ff ff ff <48> 8b 70 50 48 85 f6 0f 84 d6 02 00 00 31 c0 48 c7 c7 6e ed 80 
[1033373.075107] RIP  [<ffffffff811db509>] bdi_writeback_workfn+0x49/0x460
[1033373.075109]  RSP <ffff8801083f7d78>
[1033373.075110] CR2: 0000000000000050

vmcore-dmesg.txt (108,992 bytes)   

Issue History

Date Modified Username Field Change
2014-10-14 20:34 mail.gery New Issue
2014-10-14 20:34 mail.gery File Added: vmcore-dmesg.txt